# encoding: utf-8
de:
  contacts_title: Kontakte

  label_crm_recently_viewed: Kürzlich angesehen
  label_crm_gravatar_enabled: Gravatar benutzen
  label_crm_thumbnails_enabled: Bildvorschau in Anmerkungen anzeigen
  label_crm_max_thumbnail_file_size: Max. Größe der Bildvorschau
  label_crm_view_all_contacts: Alle Kontakte anzeigen
  label_crm_background_info: Hintergrundinformationen
  label_crm_company: Unternehmen
  label_contact_plural: Kontakte
  label_crm_contact_edit_information: Kontaktinformation bearbeiten
  label_crm_edit_tags: Tags bearbeiten
  label_crm_contact_view: Anzeigen
  label_crm_contact_list: Auflisten
  label_crm_contact_new: Neu
  label_crm_at_company: bei
  label_crm_last_notes: Letzte Anmerkungen
  label_crm_tags_plural: Tags
  label_crm_multi_tags_plural: Mehrere Tags auswählen
  label_crm_single_tag_mode: Einzelner Tag
  label_crm_multiple_tags_mode: Mehrere Tags
  label_crm_contact_tag: Tag
  label_crm_time_ago: her
  label_crm_add_note_plural: Anmerkung hinzufügen
  label_crm_note_plural: Anmerkungen

  label_crm_add_tags_rule: Mit Kommata trennen
  label_crm_contact_search: Nach Namen suchen
  label_crm_note_for: Anmerkung für
  label_crm_show_on_map: Auf Karte anzeigen
  label_crm_add_another_phone: Telefon hinzufügen
  label_crm_remove: löschen
  label_crm_related_contacts: Ähnliche Kontakte
  label_crm_assigned_to: Verantwortlich
  label_crm_issue_added: Ticket hinzugefügt
  label_crm_add_emails_rule: durch Komma separieren
  label_crm_add_phones_rule: durch Komma separieren
  label_crm_add_employee: Neuer Angestellter
  label_crm_merge_duplicate_plural: Zusammenführen
  label_crm_duplicate_plural: Mögliche Duplikate
  label_crm_duplicate_for_plural: Mögliche Duplikate für
  label_crm_add_tag: Neu hinzufügen...

  label_crm_note_show_extras: Erweiterte Optionen (Dateien, Datum)
  label_crm_note_hide_extras: Erweiterte Optionen ausblenden
  label_crm_note_read_more: (weiter lesen)
  label_crm_invoice_import: Rechnungen von CSV importieren

  label_deal_plural: Verkaufspotentiale
  label_crm_contractor_plural: Verkaufskontakte
  label_deal: Verkaufspotential
  label_crm_deal_new: Neues Verkaufspotential
  label_crm_deal_edit_information: Verkaufspotential bearbeiten
  label_crm_deal_change_status: Status ändern
  label_crm_statistics: Statistiken
  label_crm_deals_import: Verkaufspotentiale von CSV importieren

  label_crm_deal_status_first_contact: Erster Kontakt
  label_crm_deal_status_negotiations: Verhandlungen
  label_crm_deal_status_pending: ausstehend
  label_crm_deal_status_won: Gewonnen
  label_crm_deal_status_lost: Verloren

  label_crm_created_on: Erstellt

  field_note_date: Datum der Anmerkung
  field_background: Hintergrund
  field_currency: Währung
  field_contact: Kontakt

  field_deal_name: Name
  field_deal_background: Hintergrundinformation
  field_deal_contact: Kontakt
  field_deal_price: Preis
  field_price: Preis

  field_contact_avatar: Avatar
  field_contact_is_company: Unternehmen
  field_contact_name: Name
  field_contact_last_name: Nachname
  field_contact_first_name: Vorname
  field_contact_middle_name: Zwischenname
  field_contact_job_title: Berufsbezeichnung
  field_contact_company: Unternehmen
  field_contact_address: Adresse
  field_contact_phone: Telefon
  field_contact_email: E-Mail
  field_contact_website: Website
  field_contact_skype: Skype
  field_contact_status: Status
  field_contact_background: Hintergrundinformationen
  field_contact_tag_names: Tags
  field_first_name: Name
  field_last_name: Nachname
  field_birthday: Geburtstag
  field_contact_department: Abteilung

  field_company_field: Industrie

  field_color: Farbe

  button_add_note: Anmerkung hinzufügen
  notice_successful_save: Gespeichert
  notice_successful_add: Erfolgreich hinzugefügt
  notice_unsuccessful_save: Konnte nicht gespeichert werden
  notice_successful_merged: Erfolgreich zusammengeführt

  notice_merged_warning: Alle Anmerkungen, Projekte, Tags und Aufgaben die diesem Kontakt zugeordnet sind, werden entsprechend verschoben. Anschliessend wird der Kontakt gelöscht.

  project_module_contacts: Kontakte

  permission_view_contacts: Kontakte anzeigen
  permission_edit_contacts: Kontakte bearbeiten
  permission_delete_contacts: Kontakte löschen
  permission_view_deals: Verkaufspotentiale anzeigen
  permission_edit_deals: Verkaufspotential bearbeiten
  permission_delete_deals: Verkaufspotential löschen
  permission_add_notes: Anmerkungen hinzufügen
  permission_delete_notes: Anmerkungen löschen
  permission_delete_own_notes: Eigene Anmerkungen löschen

  # 2.0.0
  label_crm_deal_category: Vertriebskategorie
  label_crm_deal_category_plural: Vertriebskategorien
  label_crm_deal_category_new: Neue Vertriebskategorie
  text_deal_category_destroy_assignments: Kategoriezuweisungen entfernen
  text_deal_category_destroy_question: "Einige Verkaufspotentiale (%{count}) sind dieser Kategorie zugeordnet. Was wollen Sie tun?"
  text_deal_category_reassign_to: Neuzuweisung der Verkaufspotential zu dieser Kategorie
  text_deals_destroy_confirmation: 'Sind Sie sicher, dass Sie die ausgewählten Verkaufspotentiale löschen wollen?'
  label_crm_deal_status_plural: Status
  label_crm_deal_status: Status
  field_deal_status_is_closed: Geschlossen
  label_crm_deal_status_new: Neu
  permission_manage_contacts: Aufzählungen
  label_crm_sales_funnel: Verkaufskanal
  label_crm_period: Dauer
  label_crm_count: Anzahl

  #2.0.1
  label_crm_user_format: Format Kontaktname
  label_crm_my_contact_plural: Mir zugeordnete Kontakte
  label_crm_my_deal_plural: Mir zugeordnete offene Verkaufspotentiale
  label_crm_contact_view_all: Alle Kontakte anzeigen
  label_crm_deal_view_all: Alle Verkaufspotentiale anzeigen

  #2.0.2
  label_crm_bulk_edit_selected_contacts: Alle ausgewählten Kontakte bearbeiten
  label_crm_bulk_edit_selected_deals: Alle ausgewählten Verkaufspotentiale bearbeiten
  label_crm_bulk_send_mail_selected_contacts: Sende E-Mail zu ausgewählten Kontakten
  field_add_tags: Tags hinzufügen
  field_delete_tags: Tags löschen
  label_crm_send_mail: Sende E-Mail
  error_empty_email: E-Mail darf nicht leer sein
  permission_send_contacts_mail: Sende E-Mail
  field_mail_from: Absender
  text_email_macros: Verfügbare Makros %{macro}
  field_message: Nachricht

  #2.0.3
  label_crm_add_contact: Kontakt hinzufügen
  label_contact: Kontakt
  field_age: Alter
  label_crm_vcf_import: Import von vCard
  label_crm_mail_from: Von
  permission_import_contacts: Kontakte importieren

  #2.1.0
  field_company_name: Unternehmen
  label_crm_recently_added_contacts: Neuste Kontakte
  label_crm_created_by_me: Kontakte hinzugefügt von mir
  my_contacts: Meine Kontakte
  my_deals: Meine Verkaufspotentiale

  #2.2.0
  label_crm_note_type_email: E-Mail
  label_crm_note_type_call: Anruf
  label_crm_note_type_meeting: Besprechung
  field_deal_currency: Währung
  label_crm_my_contacts_stats: Kontaktstatistik für diesen Monat
  label_crm_contacts_created: Hinzugefügte Kontakte
  label_crm_deals_created: Hinzugefügte Verkaufspotentiale
  my_contacts_avatars: Meine Kontaktfotos
  my_contacts_stats: Statistiken zu Kontakten
  label_crm_add_into: Hinzufügen in
  label_crm_delete_from: Löschen von
  label_crm_show_deaks_tab: Verkaufspotentiale-Reiter anzeigen
  label_crm_show_on_projects_show: Kontakte auf Projekt-Übersichtsseite anzeigen

  #2.2.1
  label_crm_contacts_show_in_list: In Liste anzeigen

  #2.3.0
  label_crm_module_plural: Module
  label_crm_list_partial_style: Kontakt-Listenansicht
  label_crm_list_excerpt: Einspalte Liste
  label_crm_list_cards: Karten
  label_crm_list_list: Tabelle
  field_contacts: Kontakt
  field_companies: Unternehmen
  label_crm_added_by: Hinzugefügt von
  label_crm_contact_note_authoring_time: Zeige Anmerkung mit Uhrzeit
  label_crm_contact_issues_filters: Ticketfilter
  label_crm_csv_import: Kontakte von CSV importieren
  label_crm_upload_encoding: Datei Encoding
  label_crm_csv_file: CSV Datei
  label_crm_csv_separator: Separator
  field_middle_name: Zwischenname
  field_job_title: Berufsbezeichnung
  field_company: Unternehmen
  field_address: Adresse
  field_phone: Telefon
  field_email: E-Mail
  field_tags: Tags
  field_last_note: Letzte Anmerkung
  field_is_company: Ist Unternehmen
  field_contact_full_name: Vollständiger Name
  button_contacts_edit_query: Abfrage bearbeiten
  button_contacts_delete_query: Abfrage löschen
  permission_manage_public_contacts_queries: Öffentliche Abfragen verwalten
  permission_add_deals: Verkaufspotential hinzufügen
  permission_add_contacts: Kontakte hinzufügen
  permission_save_contacts_queries: Abfrage speichern

  #2.3.3
  label_crm_contact_show_in_app_menu: Menüeinträge in der Anwendung anzeigen

  #2.3.4
  label_crm_contact_show_closed_issues: Geschlossene Tickets anzeigen

  #3.0.0
  label_crm_import: Importieren
  label_contact_note_plural: Kontaktanmerkungen
  label_deal_note_plural: Deal Anmerkungen
  label_crm_contact_all_note_plural: Alle Anmerkungen
  error_unable_delete_deal_status: Verkaufspotential Status kann nicht gelöscht werden
  label_crm_contacts_hidden: Verborgene Einstellungen

  #3.1.0
  label_crm_contact_added: Kontakt hinzugefügt
  label_crm_note_added: Kommentar hinzugefügt
  label_crm_deal_added: Verkaufspotential hinzugefügt
  label_crm_deal_updated: Verkaufspotential aktualisiert
  text_crm_contact_added: "Kontakt %{name} wurde von %{author} hinzugefügt."
  text_crm_deal_added: "Verkaufspotential %{name} wurde von %{author} hinzugefügt."
  text_crm_deal_status_changed: "Status der Verkaufspotential von %{old} auf %{new} geändert"
  text_crm_deal_updated: "Verkaufspotential %{name} wurde von %{author} geändert."
  label_crm_contacts_cc: Cc
  label_crm_contacts_bcc: Bcc
  label_crm_contact_import: Import von CSV
  permission_import_deals: Verkaufspotentiale importieren
  label_crm_single_quotes: "Einfache Anführungszeichen (')"
  label_crm_double_quotes: "Doppelte Anführungszeichen (\")"
  label_crm_quotes_type: Anführungszeichentyp
  label_crm_contacts_visibility: Sichtbarkeit
  label_crm_contacts_visibility_project: nach Projektberechtigungen
  label_crm_contacts_visibility_public: Öffentlich
  label_crm_contacts_visibility_private: Privat
  permission_view_private_contacts: Private Kontakte anzeigen
  text_crm_error_on_line: "Fehler in der Zeile %{line}: %{error}."

  #3.2.0
  label_crm_probability: Wahrscheinlichkeit
  label_crm_deal_status_type: Statustyp
  label_crm_select_companies: Filtere Firmen in Verkaufspotentiale
  label_crm_expected_revenue: Erwarte Einnahmen
  label_crm_deal_due_date: Fälligkeit

  #3.2.2
  label_crm_show_deals_in_top_menu: Zeige Verkaufspotentiale im oberen Menü
  label_crm_show_details: Zeige Details
  label_crm_has_deals: Hat Verkaufspotentiale
  label_crm_has_open_issues: Ticket öffnen
  label_crm_note: Hinweis

  #3.2.5
  notice_failed_to_save_contacts: "Speichern von %{count} Kontakt(en) von %{total} fehlgeschlagen: %{ids}."

  #3.2.6
  project_module_deals: Verkaufspotentiale
  permission_manage_deals: Verkaufspotentiale verwalten
  label_crm_deals_from_subprojects: Verkaufspotentiale für Unterprojekte anzeigen
  label_crm_megre_tags: Tags zusammenführen
  label_crm_monochrome_tags: Schwarzweiß Tags

  #3.2.7
  label_crm_address: Adresse
  label_crm_street1: Straße 1
  label_crm_street2: Straße 2
  label_crm_city: Ort
  label_crm_region: Bundesland
  label_crm_postcode: PLZ
  label_crm_country: Land
  label_crm_country_code: Landescode
  label_crm_countries:
    AD: Andorra
    AE: Vereinigte Arabische Emirate
    AF: Afghanistan
    AG: Antigua und Barbuda
    AI: Anguilla
    AL: Albanien
    AM: Armenien
    AN: Netherlands Antilles
    AO: Angola
    AQ: Antarktis
    AR: Argentinien
    AS: Amerikanisch-Samoa
    AT: Österreich
    AU: Australien
    AW: Aruba
    AX: Alandinseln
    AZ: Aserbaidschan
    BA: Bosnien und Herzegowina
    BB: Barbados
    BD: Bangladesch
    BE: Belgien
    BF: Burkina Faso
    BG: Bulgarien
    BH: Bahrain
    BI: Burundi
    BJ: Benin
    BL: St. Barthélemy
    BM: Bermuda
    BN: Brunei Darussalam
    BO: Bolivien
    BQ: British Antarctic Territory
    BR: Brasilien
    BS: Bahamas
    BT: Bhutan
    BV: Bouvetinsel
    BW: Botsuana
    BY: Belarus
    BZ: Belize
    CA: Kanada
    CC: Kokosinseln
    CD: Demokratische Republik Kongo
    CF: Zentralafrikanische Republik
    CG: Kongo
    CH: Schweiz
    CI: Côte d’Ivoire
    CK: Cookinseln
    CL: Chile
    CM: Kamerun
    CN: China
    CO: Kolumbien
    CR: Costa Rica
    CS: Serbia and Montenegro
    CU: Kuba
    CV: Kap Verde
    CW: Curaçao
    CX: Weihnachtsinsel
    CY: Zypern
    CZ: Tschechische Republik
    DE: Deutschland
    DJ: Dschibuti
    DK: Dänemark
    DM: Dominica
    DO: Dominikanische Republik
    DZ: Algerien
    EC: Ecuador
    EE: Estland
    EG: Ägypten
    EH: Westsahara
    ER: Eritrea
    ES: Spanien
    ET: Äthiopien
    FI: Finnland
    FJ: Fidschi
    FK: Falklandinseln
    FM: Mikronesien
    FO: Färöer
    FR: Frankreich
    FQ: Französische Süd- und Antarktisgebiete
    FX: Metropolitan France
    GA: Gabun
    GB: Vereinigtes Königreich
    GD: Grenada
    GE: Georgien
    GF: Französisch-Guayana
    GG: Guernsey
    GH: Ghana
    GI: Gibraltar
    GL: Grönland
    GM: Gambia
    GN: Guinea
    GP: Guadeloupe
    GQ: Äquatorialguinea
    GR: Griechenland
    GS: Südgeorgien und die Südlichen Sandwichinseln
    GT: Guatemala
    GU: Guam
    GW: Guinea-Bissau
    GY: Guyana
    HK: Sonderverwaltungszone Hongkong
    HM: Heard- und McDonald-Inseln
    HN: Honduras
    HR: Kroatien
    HT: Haiti
    HU: Ungarn
    ID: Indonesien
    IE: Irland
    IL: Israel
    IM: Isle of Man
    IN: Indien
    IO: Britisches Territorium im Indischen Ozean
    IQ: Irak
    IR: Iran
    IS: Island
    IT: Italien
    JE: Jersey
    JM: Jamaika
    JO: Jordanien
    JP: Japan
    KE: Kenia
    KG: Kirgisistan
    KH: Kambodscha
    KI: Kiribati
    KM: Komoren
    KN: St. Kitts und Nevis
    KP: Demokratische Volksrepublik Korea
    KR: Republik Korea
    KW: Kuwait
    KY: Kaimaninseln
    KZ: Kasachstan
    LA: Laos
    LB: Libanon
    LC: St. Lucia
    LI: Liechtenstein
    LK: Sri Lanka
    LR: Liberia
    LS: Lesotho
    LT: Litauen
    LU: Luxemburg
    LV: Lettland
    LY: Libyen
    MA: Marokko
    MC: Monaco
    MD: Republik Moldau
    ME: Montenegro
    MF: St. Martin
    MG: Madagaskar
    MH: Marshallinseln
    MK: Mazedonien
    ML: Mali
    MM: Myanmar
    MN: Mongolei
    MO: Sonderverwaltungszone Macao
    MP: Nördliche Marianen
    MQ: Martinique
    MR: Mauretanien
    MS: Montserrat
    MT: Malta
    MU: Mauritius
    MV: Malediven
    MW: Malawi
    MX: Mexiko
    MY: Malaysia
    MZ: Mosambik
    NA: Namibia
    NC: Neukaledonien
    NE: Niger
    NF: Norfolkinsel
    NG: Nigeria
    NI: Nicaragua
    NL: Niederlande
    NO: Norwegen
    NP: Nepal
    NR: Nauru
    NT: Neutral Zone
    NU: Niue
    NZ: Neuseeland
    OM: Oman
    PA: Panama
    PE: Peru
    PF: Französisch-Polynesien
    PG: Papua-Neuguinea
    PH: Philippinen
    PK: Pakistan
    PL: Polen
    PM: St. Pierre und Miquelon
    PN: Pitcairn
    PR: Puerto Rico
    PS: Palästinensische Gebiete
    PT: Portugal
    PU: U.S. Miscellaneous Pacific Islands
    PW: Palau
    PY: Paraguay
    QA: Katar
    RE: Réunion
    RO: Rumänien
    RS: Serbien
    RU: Russische Föderation
    RW: Ruanda
    SA: Saudi-Arabien
    SB: Salomonen
    SC: Seychellen
    SD: Sudan
    SE: Schweden
    SG: Singapur
    SH: St. Helena
    SI: Slowenien
    SJ: Svalbard und Jan Mayen
    SK: Slowakei
    SL: Sierra Leone
    SM: San Marino
    SN: Senegal
    SO: Somalia
    SR: Suriname
    SS: Südsudan
    ST: São Tomé und Príncipe
    SU: Soviet Union
    SV: El Salvador
    SX: Sint Maarten
    SY: Syrien
    SZ: Swasiland
    TC: Turks- und Caicosinseln
    TD: Tschad
    TF: Französische Süd- und Antarktisgebiete
    TG: Togo
    TH: Thailand
    TJ: Tadschikistan
    TK: Tokelau
    TL: Osttimor
    TM: Turkmenistan
    TN: Tunesien
    TO: Tonga
    TR: Türkei
    TT: Trinidad und Tobago
    TV: Tuvalu
    TW: Taiwan
    TZ: Tansania
    UA: Ukraine
    UG: Uganda
    UM: Amerikanisch-Ozeanien
    US: Vereinigte Staaten
    UY: Uruguay
    UZ: Usbekistan
    VA: Vatikanstadt
    VC: St. Vincent und die Grenadinen
    VD: North Vietnam
    VE: Venezuela
    VG: Britische Jungferninseln
    VI: Amerikanische Jungferninseln
    VN: Vietnam
    VU: Vanuatu
    WF: Wallis und Futuna
    WK: Wake Island
    WS: Samoa
    XK: Kosovo
    YE: Jemen
    YT: Mayotte
    ZA: Südafrika
    ZM: Sambia
    ZW: Simbabwe
    ZZ: Unbekannte oder ungültige Region

  label_crm_cross_project_contacts: Projektübergreifende Kontakte erlauben
  label_crm_list_board: Board
  label_crm_default_list_style: Standard-Listenansicht
  label_crm_show_in_top_menu: Im oberen Menü anzeigen
  label_crm_show_in_app_menu: In App Menü anzeigen
  label_crm_money_settings: Währung
  label_crm_disable_taxes: Steuern deaktiviert
  label_crm_default_tax: Standard Steuersatz
  label_crm_tax_type: Steuerart
  label_crm_tax_type_inclusive: Steuer eingeschlossen
  label_crm_tax_type_exclusive: Steuer ausgeschlossen
  label_crm_default_currency: Standard Währung
  label_crm_thousands_delimiter: Tausendertrennzeichen
  label_crm_decimal_separator: Dezimaltrennzeichen

  #3.2.10
  label_crm_add_contact_plural: Kontakt hinzufügen
  label_crm_search_for_contact: Kontakt suchen
  label_crm_major_currencies: Aktive Währungen

  #3.2.11
  label_crm_post_address_format: Postadress-Format
  label_crm_post_address_format_macros: "Adress-Format Makros: %{macros}"

  #3.2.14
  label_crm_last_year: Letztes Jahr

  #3.2.15
  permission_export_contacts: Kontakte und Verkaufspotentiale exportieren

  #3.4.0
  label_crm_deal_contact: Verkaufspotential Kontakt

  #3.4.1
  label_crm_default_country: Standard Land
  label_attribute_of_contact: "Kontaktname %{name}"
  label_crm_contact_country: Kontakt Land
  label_crm_contact_city: Kontakt Stadt
  label_attribute_of_deals: "Verkaufspotential %{name}"

  #3.4.2
  permission_manage_public_deals_queries: Verwalte öffentliche Verkaufspotential Abfragen
  permission_save_deals_queries: Speichere Verkaufspotential Abfragen
  permission_manage_contact_issue_relations: Verwalte verwandte Tickets

  #3.4.4
  label_crm_pipeline: Pipeline
  text_crm_no_deal_statuses_in_project: Kein Verkaufspotential Status im Projekt

  #3.4.6
  label_crm_contact_email: Kontaktemail
  label_crm_light_free_version: CRM Light Free Version
  label_crm_link_to_pro: Upgrade auf PRO
  label_crm_link_to_pro_demo: PRO Version Live Demo
  label_crm_link_to_more_plugins: Weitere RedmineUP-Plugins finden Sie hier

  text_crm_string_incorrect_format: ist inkorrektes Format
  label_deal_items: Handelsgegenstände
  button_duplicate: Duplikat

  label_crm_deal_linked_deal_error: Angebote können nicht verknüpft werden

  label_crm_related_issues: Verwandte Tickets

  mail_subject_deal_reminder: "%{count} Angebote laufen in den nächsten %{days} Tagen ab"
  mail_body_deal_reminder: "%{count} dir zugewiesene Angebote laufen in den nächsten %{days} Tagen ab:"
  label_deal_watchers: Beobachter
